
/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
*  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */
 
 .region-branding {
height: 150px; 
}

/* intern blog postings */

.page-programs-internships-blog
.ds-2col .group-right {
width: 75%;
}

/* SPS Observer tabbed EDITOR'S PICKS et l */

.view-sps-observer-highlights-group-right,
.view-sps-observer-articles-and-departments
.group-right {
 width: 67%;
}

/* owl carousel */

#sps-recent .owl-item > div {
height: 280px;
}



